html, body {
	scroll-behavior: smooth;
}

.rd-megamenu-list-link-fett {
	color: #0068b0 !important;
	text-decoration:underline 1px solid #0068b0 !important;
}

@media screen and (max-width:992px) { 

.rd-megamenu-list-link-fett {
	background-color: #1a6d8b !important;
	color:#FFFFFF !important;
	/*color: #0068b0 !important;*/
}
}

.info_fieldset {
padding:20px; 
border:1px solid #adc04b;  
}

.info_fieldset_bild {
margin-top:20px; 
width:25%; 
float:left; 
margin-right:30px; 
box-shadow: 0px 0px 10px #cfd1d2;
}

.info_fieldset_text {
margin-top:20px;
}

.news-full-width {
	margin-bottom:20px;
	margin-left:-20px;
	border:1px solid #adc04b;
}

.news-full-width-image a:before {
	background-image: linear-gradient(to right top, #adc04b, #adc04b, #adc04b, #adc04b, #adc04b);
}

/* Kontaktadresse */
.kontakt li {
	list-style:none;
	list-style-image:none;
	margin-left:10px;
}
.kontakt_abstand li {
	list-style:none;
	list-style-image:none;
	margin-left:25px;
}
.kontakt .telefon,.kontakt_abstand .telefon {
	list-style-image:url(../../icons/kontakt/telefon.png) !important;
}
.kontakt .fax,.kontakt_abstand .fax {
	list-style-image:url(../../icons/kontakt/fax.png) !important;
}
.kontakt .email,.kontakt_abstand .email {
	list-style-image:url(../../icons/kontakt/brief.png) !important;
}
.kontakt .internet,.kontakt_abstand .internet {
	list-style-image:url(../../icons/kontakt/internet.png) !important;
}

.kontakt .facebook,.kontakt_abstand .facebook {
	list-style-image:url(../../icons/kontakt/facebook.png) !important;
}

.kontakt .instagram,.kontakt_abstand .instagram {
	list-style-image:url(../../icons/kontakt/instagram.png) !important;
}

.kontakt .twitter,.kontakt_abstand .twitter {
	list-style-image:url(../../icons/kontakt/twitter.png) !important;
}

.kontakt .youtube,.kontakt_abstand .youtube {
	list-style-image:url(../../icons/kontakt/youtube.png) !important;
}

#inhalt ul li {
	list-style-image:url(../../icons/doppelpfeil.png);
	padding-left: 5px;
}

.infobox {
	 padding:10px;
}

.infobox ul li {
	 margin-left: 20px;
}

.bild_links {
	width:30%; 
	float:left; 
	margin:0 20px 20px 0;	
}

.bild_rechts {
	width:30%; 
	float:right; 
	margin:0 0 20px 20px;
}

.bild_links_49 {
	width:49%; 
	float:left; 
	margin:0;	
}

.bild_rechts_49 {
	width:49%; 
	float:right; 
	margin:0;
}

@media screen and (max-width:1000px) { 
.bild_links_49 {
	width:100%; 
	margin:0.5em 0;
}

.bild_rechts_49 {
	width:100%; 
	margin:0.5em 0;
}
}

.bild_mitte {
	width:100%; 
	margin:20px 0;
}

.bild_3teilig {
	width:30%; 
	float:left; 
	margin: 0 1.5%;
}

.bild_links h5, .bild_rechts h5, .bild_mitte h5,.bild_3teilig h5, .bild_links_49 h5, .bild_rechts_49 h5 {
	font-variant:normal !important;
	font-size:12px;
	background-color:#d6dd8f;
	padding:10px;
	text-align:center;
}

.box_center {
	width:60%;
	margin:0 auto;
}

.infobox_veranstaltungen {
	 width:70%; 
	 margin:0;
}

@media screen and (max-width:1000px) { 
.infobox_veranstaltungen {
	 width:100%; 
	 margin:0;
}
}